header:
  tab: PT
  title: "Accessibility: PT"
  description: Shows accessibility for PT to different points of interest.
  fullScreen: true
subtabs:
- title: supermarket
  rows:
  - accessibility-supermarket
layout:
  accessibility-supermarket:
  - type: gridmap
    title: PT accessibility to supermarket
    description: Plot shows PT's improvement in accessibility over walk. Blue (positive)
      values indicate PT is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.87632
    - 48.81992
    file: analysis/viz/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: pt_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  transport system:
  - type: transit
    title: Transit Viewer
    description: Visualize the transit schedule.
    height: 12.0
    network: analysis/viz/network-reduced.xml.gz
    transitSchedule: analysis/viz/transit-schedule-reduced.xml.gz
